button:focus {
    outline: none !important;
}

.btn-bts-cst{ /*BTN BOOTSTRAP CUSTOM*/
    border-radius: 6px;
    font-weight: 700;
    text-transform: inherit;
}

.btn.btn-bts-cst{
    padding: 8.2px 15px;
    font-size: var(--ct-btn-font-size);
    font-weight: var(--ct-font-weight-medium);
}

.btn.btn-xs.btn-bts-cst{
    padding: 1px 15px;
    font-size: 12px;
}

.btn.btn-sm.btn-bts-cst{
    padding: 5px 30px;
    font-size: 12px;
}

.btn.btn-sm-sp.btn-bts-cst{
    font-size: 12px;
}

.btn.btn-md.btn-bts-cst{
    padding: 10px 30px;
}

.btn.btn-lg.btn-bts-cst{
    font-size: 16px;
    padding: 18px 50px;
    text-decoration: none;
}

.btn.btn-lg.btn-bts-cst.btn-block{
    padding: 18px 10px;
}

/*INIT BTN-CUSTOM-PRIMARY*/
.btn-custom-primary, .btn-custom-primary:focus {
    color: #fff;
    background-color: #313165;
    border-color: #313165;
    border: 0px;
}

.btn-custom-primary:hover {
    color: #FFF;
    background-color: #313165;
    border-color: #313165;
}
  
.btn-custom-primary:focus, .btn-custom-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(49, 49, 101, 0.5);
}
  
.btn-custom-primary.disabled, .btn-custom-primary:disabled {
    color: #fff;
    background-color: #313165;
    border-color: #313165;
}
  
.btn-custom-primary:not(:disabled):not(.disabled):active, .btn-custom-primary:not(:disabled):not(.disabled).active,
.show > .btn-custom-primary.dropdown-toggle {
    color: #fff;
    background-color: #313165;
    border-color: #313165;
}
  
.btn-custom-primary:not(:disabled):not(.disabled):active:focus, .btn-custom-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-custom-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(49, 49, 101, 0.5);
}
/*END BTN-CUSTOM-PRIMARY*/

/*INIT BTN-CUSTOM-SECONDARY*/
.btn-custom-secondary {
    color: #FFF;
    background-color: #7e9b9f;
    border-color: #7e9b9f;
    border: 0px;
}

.btn-custom-secondary:hover {
    color: #FFF;
    background-color:#597478;
    border-color:#597478;
}
  
.btn-custom-secondary:focus, .btn-custom-secondary.focus {
    box-shadow: 0 0 0 0.2rem rgba(126, 155, 159, 0.5);
}
  
.btn-custom-secondary.disabled, .btn-custom-secondary:disabled {
    color: #FFF;
    background-color: #7e9b9f;
    border-color: #7e9b9f;
}
  
.btn-custom-secondary:not(:disabled):not(.disabled):active, .btn-custom-secondary:not(:disabled):not(.disabled).active,
.show > .btn-custom-secondary.dropdown-toggle {
    color: #FFF;
    background-color: #7e9b9f;
    border-color: #7e9b9f;
}
  
.btn-custom-secondary:not(:disabled):not(.disabled):active:focus, .btn-custom-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-custom-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(126, 155, 159, 0.5);
}
/*END BTN-CUSTOM-SECONDARY*/

/*INIT BTN-CUSTOM-OUTLINE-PRIMARY*/
.btn-custom-outline-primary {
    color: #f39c12;
    border-color: #f39c12;
}
  
.btn-custom-outline-primary:hover {
    color: #fff;
    background-color: #f39c12;
    border-color: #f39c12;
}
  
.btn-custom-outline-primary:focus, .btn-custom-outline-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(243, 156, 18, 0.5);
}
  
.btn-custom-outline-primary.disabled, .btn-custom-outline-primary:disabled {
    color: #f39c12;
    background-color: transparent;
}
  
.btn-custom-outline-primary:not(:disabled):not(.disabled):active, .btn-custom-outline-primary:not(:disabled):not(.disabled).active,
.show > .btn-custom-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #f39c12;
    border-color: #f39c12;
}
  
.btn-custom-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-custom-outline-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-custom-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(243, 156, 18, 0.5);
}
/*END BTN-CUSTOM-OUTLINE-PRIMARY*/

/*INIT BTN-CUSTOM-OUTLINE-SECONDARY*/
.btn-custom-outline-secondary {
    color: #7e9b9f;
    border-color: #7e9b9f;
}
  
.btn-custom-outline-secondary:hover {
    color: #FFF;
    background-color: #597478;
    border-color: #597478;
}
  
.btn-custom-outline-secondary:focus, .btn-custom-outline-secondary.focus {
    box-shadow: 0 0 0 0.2rem rgba(126, 155, 159, 0.5);
}
  
.btn-custom-outline-secondary.disabled, .btn-custom-outline-secondary:disabled {
    color: #7e9b9f;
    background-color: transparent;
}
  
.btn-custom-outline-secondary:not(:disabled):not(.disabled):active, .btn-custom-outline-secondary:not(:disabled):not(.disabled).active,
.show > .btn-custom-outline-secondary.dropdown-toggle {
    color: #fff;
    background-color: #7e9b9f;
    border-color: #7e9b9f;
}
  
.btn-custom-outline-secondary:not(:disabled):not(.disabled):active:focus, .btn-custom-outline-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-custom-outline-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(126, 155, 159, 0.5);
}
/*END BTN-CUSTOM-OUTLINE-SECONDARY*/

/*OTROS */
.btn-custom-outline-gray {
    color: #999;
    border-color: #999;
}
  
.btn-custom-outline-gray:hover {
    color: #fff;
    background-color: #ccc;
    border-color: #ccc;
}
  
.btn-custom-outline-gray:focus, .btn-custom-outline-gray.focus {
    box-shadow: 0 0 0 0.2rem rgba(238, 238, 238, 0.5);
}
  
.btn-custom-outline-gray.disabled, .btn-custom-outline-gray:disabled {
    color: #ccc;
    background-color: transparent;
}
  
.btn-custom-outline-gray:not(:disabled):not(.disabled):active, .btn-custom-outline-gray:not(:disabled):not(.disabled).active,
.show > .btn-custom-outline-gray.dropdown-toggle {
    color: #fff;
    background-color: #ccc;
    border-color: #ccc;
}
  
.btn-custom-outline-gray:not(:disabled):not(.disabled):active:focus, .btn-custom-outline-gray:not(:disabled):not(.disabled).active:focus,
.show > .btn-custom-outline-gray.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(238, 238, 238, 0.5);
}

/*INIT BTN-CUSTOM-BLUE*/
.btn-custom-blue {
    color: #fff;
    background-color: #005d89;
    border-color: #005d89;
}

.btn-custom-blue:hover {
    color: #fff;
    background-color: #005d89;
    border-color: #005d89;
}
  
.btn-custom-blue:focus, .btn-custom-blue.focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 93, 137, 0.5);
}
  
.btn-custom-blue.disabled, .btn-custom-blue:disabled {
    color: #fff;
    background-color: #005d89;
    border-color: #005d89;
}
  
.btn-custom-blue:not(:disabled):not(.disabled):active, .btn-custom-blue:not(:disabled):not(.disabled).active,
.show > .btn-custom-blue.dropdown-toggle {
    color: #fff;
    background-color: #005d89;
    border-color: #005d89;
}
  
.btn-custom-blue:not(:disabled):not(.disabled):active:focus, .btn-custom-blue:not(:disabled):not(.disabled).active:focus,
.show > .btn-custom-blue.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 93, 137, 0.5);
}
/*END BTN-CUSTOM-BLUE*/

/*INIT BTN-CUSTOM-WARNING*/
.btn-custom-warning {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}

.btn-custom-warning:hover {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}
  
.btn-custom-warning:focus, .btn-custom-warning.focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5);
}
  
.btn-custom-warning.disabled, .btn-custom-warning:disabled {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}
  
.btn-custom-warning:not(:disabled):not(.disabled):active, .btn-custom-warning:not(:disabled):not(.disabled).active,
.show > .btn-custom-warning.dropdown-toggle {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}
  
.btn-custom-warning:not(:disabled):not(.disabled):active:focus, .btn-custom-warning:not(:disabled):not(.disabled).active:focus,
.show > .btn-custom-warning.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5);
}
/*END BTN-CUSTOM-WARNING*/

/*INIT BTN-CUSTOM-DEFAULT*/
.btn-custom-default {
    color: #000000;
    background-color: #f1f1f1;
    border-color: #000;
}

.btn-custom-default:hover {
    color: #000000;
    background-color: #e1e1e1;
    border-color: #000000;
}
  
.btn-custom-default:focus, .btn-custom-default.focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.5);
}
  
.btn-custom-default.disabled, .btn-custom-default:disabled {
    color: #000000;
    background-color: #f1f1f1;
    border-color: #000;
}
  
.btn-custom-default:not(:disabled):not(.disabled):active, .btn-custom-default:not(:disabled):not(.disabled).active,
.show > .btn-custom-default.dropdown-toggle {
    color: #000000;
    background-color: #f1f1f1;
    border-color: #000;
}
  
.btn-custom-default:not(:disabled):not(.disabled):active:focus, .btn-custom-default:not(:disabled):not(.disabled).active:focus,
.show > .btn-custom-default.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.5);
}
/*END BTN-CUSTOM-DEFAULT*/

/*INIT BTN-CUSTOM-GRAY*/
.btn-custom-gray {
    color: #232323;
    background-color: #c4c4c4;
    border-color: #c4c4c4;
    border: 0px;
}

.btn-custom-gray:hover {
    color: #FFF;
    background-color: #898989;
    border-color: #898989;
}
  
.btn-custom-gray:focus, .btn-custom-gray.focus {
    box-shadow: 0 0 0 0.2rem rgba(196, 196, 196, 0.5);
}
  
.btn-custom-gray.disabled, .btn-custom-gray:disabled {
    color: #232323;
    background-color: #c4c4c4;
    border-color: #c4c4c4;
}
  
.btn-custom-gray:not(:disabled):not(.disabled):active, .btn-custom-gray:not(:disabled):not(.disabled).active,
.show > .btn-custom-gray.dropdown-toggle {
    color: #232323;
    background-color: #c4c4c4;
    border-color: #c4c4c4;
}
  
.btn-custom-gray:not(:disabled):not(.disabled):active:focus, .btn-custom-gray:not(:disabled):not(.disabled).active:focus,
.show > .btn-custom-gray.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(196, 196, 196, 0.5);
}
/*END BTN-CUSTOM-GRAY*/

/*INIT BTN-CUSTOM-BLACK*/
.btn-custom-black {
    color: #FFF;
    background-color: #232323;
    border-color: #232323;
    border: 0px;
}

.btn-custom-black:hover {
    color: #FFF;
    background-color: #232323;
    border-color: #232323;
}
  
.btn-custom-black:focus, .btn-custom-black.focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.5);
}
  
.btn-custom-black.disabled, .btn-custom-black:disabled {
    color: #FFF;
    background-color: #232323;
    border-color: #232323;
}
  
.btn-custom-black:not(:disabled):not(.disabled):active, .btn-custom-black:not(:disabled):not(.disabled).active,
.show > .btn-custom-black.dropdown-toggle {
    color: #FFF;
    background-color: #232323;
    border-color: #232323;
}
  
.btn-custom-black:not(:disabled):not(.disabled):active:focus, .btn-custom-black:not(:disabled):not(.disabled).active:focus,
.show > .btn-custom-black.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.5);
}
/*END BTN-CUSTOM-BLACK*/


/*INIT BTN-CUSTOM-BL*/
.btn-custom-bl {
    color: #313165;
    background-color: #79E1E2;
    border-color: #79E1E2;
}

.btn-custom-bl:hover {
    color: #313165;
    background-color: #79E1E2;
    border-color: #79E1E2;
}
  
.btn-custom-bl:focus, .btn-custom-bl.focus {
    box-shadow: 0 0 0 0.2rem rgba(121, 225, 226, 0.5);
}
  
.btn-custom-bl.disabled, .btn-custom-bl:disabled {
    color: #313165;
    background-color: #79E1E2;
    border-color: #79E1E2;
}
  
.btn-custom-bl:not(:disabled):not(.disabled):active, .btn-custom-bl:not(:disabled):not(.disabled).active,
.show > .btn-custom-bl.dropdown-toggle {
    color: #313165;
    background-color: #79E1E2;
    border-color: #79E1E2;
}
  
.btn-custom-bl:not(:disabled):not(.disabled):active:focus, .btn-custom-bl:not(:disabled):not(.disabled).active:focus,
.show > .btn-custom-bl.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(121, 225, 226, 0.5);
}
/*END BTN-CUSTOM-BL*/

/*INIT BTN-CUSTOM-OUTLINE-BL*/
.btn-custom-outline-bl {
    color: #313165;
    border-color: #79E1E2;
    border-width: 2px;
}
  
.btn-custom-outline-bl:hover {
    color: #313165;
    background-color: #79E1E2;
    border-color: #79E1E2;
}
  
.btn-custom-outline-bl:focus, .btn-custom-outline-bl.focus {
    box-shadow: 0 0 0 0.2rem rgba(121, 225, 226, 0.5);
}
  
.btn-custom-outline-bl.disabled, .btn-custom-outline-bl:disabled {
    color: #79E1E2;
    background-color: transparent;
}
  
.btn-custom-outline-bl:not(:disabled):not(.disabled):active, .btn-custom-outline-bl:not(:disabled):not(.disabled).active,
.show > .btn-custom-outline-bl.dropdown-toggle {
    color: #313165;
    background-color: #79E1E2;
    border-color: #79E1E2;
}
  
.btn-custom-outline-bl:not(:disabled):not(.disabled):active:focus, .btn-custom-outline-bl:not(:disabled):not(.disabled).active:focus,
.show > .btn-custom-outline-bl.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(121, 225, 226, 0.5);
}
/*END BTN-CUSTOM-OUTLINE-BL*/


/*INIT BTN-CUSTOM-BD*/
.btn-custom-bd {
    color: #FFF;
    background-color: #313165;
    border-color: #313165;
}

.btn-custom-bd:hover {
    color: #FFF;
    background-color: #313165;
    border-color: #313165;
}
  
.btn-custom-bd:focus, .btn-custom-bd.focus {
    box-shadow: 0 0 0 0.2rem rgba(49, 49, 101, 0.5);
}
  
.btn-custom-bd.disabled, .btn-custom-bd:disabled {
    color: #FFF;
    background-color: #313165;
    border-color: #313165;
}
  
.btn-custom-bd:not(:disabled):not(.disabled):active, .btn-custom-bd:not(:disabled):not(.disabled).active,
.show > .btn-custom-bd.dropdown-toggle {
    color: #FFF;
    background-color: #313165;
    border-color: #313165;
}
  
.btn-custom-bd:not(:disabled):not(.disabled):active:focus, .btn-custom-bd:not(:disabled):not(.disabled).active:focus,
.show > .btn-custom-bd.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(49, 49, 101, 0.5);
}
/*END BTN-CUSTOM-BD*/

/*INIT BTN-SUCCESS*/
.btn-success {
    color: #FFF;
    background-color: #90a878;
    border-color: #90a878;
}

.btn-success:hover {
    color: #FFF;
    background-color: #90a878;
    border-color: #90a878;
}
  
.btn-success:focus, .btn-success.focus {
    box-shadow: 0 0 0 0.2rem rgba(144, 168, 120, 0.5);
}
  
.btn-success.disabled, .btn-success:disabled {
    color: #FFF;
    background-color: #90a878;
    border-color: #90a878;
}
  
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active,
.show > .btn-success.dropdown-toggle {
    color: #FFF;
    background-color: #90a878;
    border-color: #90a878;
}
  
.btn-success:not(:disabled):not(.disabled):active:focus, .btn-success:not(:disabled):not(.disabled).active:focus,
.show > .btn-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(144, 168, 120, 0.5);
}
/*END BTN-SUCCESS*/

/*INIT BTN-INFO*/
.btn-info {
    color: #FFF;
    background-color: #7e9b9f;
    border-color: #7e9b9f;
}

.btn-info:hover {
    color: #FFF;
    background-color: #7e9b9f;
    border-color: #7e9b9f;
}
  
.btn-info:focus, .btn-info.focus {
    box-shadow: 0 0 0 0.2rem rgba(126, 155, 159, 0.5);
}
  
.btn-info.disabled, .btn-info:disabled {
    color: #FFF;
    background-color: #7e9b9f;
    border-color: #7e9b9f;
}
  
.btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active,
.show > .btn-info.dropdown-toggle {
    color: #FFF;
    background-color: #7e9b9f;
    border-color: #7e9b9f;
}
  
.btn-info:not(:disabled):not(.disabled):active:focus, .btn-info:not(:disabled):not(.disabled).active:focus,
.show > .btn-info.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(126, 155, 159, 0.5);
}
/*END BTN-INFO*/

@media (max-width: 575.98px) { 
    .btn-block-xs{
        width: 100%;
    }
}

@media (max-width: 767.98px) { 
    
}